body {
	background-color: Silver;
}

form h1 {
	color: Red;
	font-size : 24px;
}

form h2 {
	color: Red;
	font-size: 16px;
	margin : 6px 6px 6px 6px;
}

form fieldset {
	margin : 6px 6px 6px 18px;
}

form select {
	margin: 2px 6px 6px 18px;
}

#odsazeni {
	margin: 6px 6px 6px 18px;
}

#vyhodnoceni {
	color: Red;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}